# Borland C++ makefile for READFLIC

CFLAGS= -w-par

OBJ = main.obj pcclone.obj readflic.obj 
H = flic.h pcclone.h readflic.h types.h

readflic.exe: $(OBJ)
	tlink $(LIB)c0s $(LIB)wildargs $(OBJ), readflic, readflic, $(LIB)cs.lib

main.obj: main.c $(H)

pcclone.obj: pcclone.c $(H)

readflic.obj: readflic.c $(H)

